<?php
  include("../clases/BDConexion.php");
  include("../clases/clsclinico.php");
  include("../funcion/funciones.php");
  include("../Funciones.php");
  $objclinico = new clsclinico;
  if ($param==0){
			    $cont =1;
				$fecha =  extraerfechamysql($fecha);
  				$objclinico->IngresartExamenFisico($proyec,$tipo_exafisi,$doc_id,$edad,$lugarnac,$genero_sex,$expedida,$pa,$talla,$edad_decla,$pulso,$raza,$asp_gral,$fr,$colorojo,$tem,$color_cab,$peso,$senia_id,$anorma_piel,$anorma_apaOste,$anorma_sistlinf,$anorma_ojos,$anorma_oidos,$anorma_nariz,$anorma_boca,$anorma_garga,$anorma_cabe,$anorma_cuello,$anorma_tiroi,$anorma_torax,$anorma_pulmon,$anorma_coraz,$anorma_abdom,$anorma_apauri,$anorma_sisnerv,$detallesi,$exauro,$aguvi_od,$aguvi_oi,$aguvi_ao,$v_color,$diag,$obser,$mesesf,$alosf,$diasf,$fecha,$cont);
  				Redirigir("../registro_exafisico.php?a=1");
				}
  else{
     if ($param==1){
        $cont = $objclinico->DevolverContaExamenFisico($doc_id);
		$cont  = ($cont) + 1;
		$fecha = extraerfechamysql($fecha);
		$objclinico->IngresartExamenFisico($proyec,$tipo_exafisi,$doc_id,$edad,$lugarnac,$genero_sex,$expedida,$pa,$talla,$edad_decla,$pulso,$raza,$asp_gral,$fr,$colorojo,$tem,$color_cab,$peso,$senia_id,$anorma_piel,$anorma_apaOste,$anorma_sistlinf,$anorma_ojos,$anorma_oidos,$anorma_nariz,$anorma_boca,$anorma_garga,$anorma_cabe,$anorma_cuello,$anorma_tiroi,$anorma_torax,$anorma_pulmon,$anorma_coraz,$anorma_abdom,$anorma_apauri,$anorma_sisnerv,$detallesi,$exauro,$aguvi_od,$aguvi_oi,$aguvi_ao,$v_color,$diag,$obser,$mesesf,$alosf,$diasf,$fecha,$cont);
		Redirigir("../registro_exafisico.php?a=1");
			     }
   
     }
?>